/*#tabiwari-en img {
	border: 0;
}*/

#tabiwari-en .ficon-arrow-down2::before {
	border-color: #fff;
	position: static;
	vertical-align: middle;
}

#tabiwari-en .fr-0016-main-contents {
 	padding-right: 0;
}

#tabiwari-en #recommend-tabiwari .tabiwari-cont .tabiwari-ttl.tabiwari-55 {
	background-color: #03379e;
}

#tabiwari-en #recommend-tabiwari .tabiwari-cont .tabiwari-ttl.tabiwari-45 {
	background-color: #1350c8;
}

#tabiwari-en #recommend-tabiwari .tabiwari-cont .tabiwari-ttl.tabiwari-28 {
	background-color: #4074de;
}

#tabiwari-en #recommend-tabiwari .tabiwari-cont .tabiwari-ttl.tabiwari-21 {
	background-color: #5d87dd;
}

#tabiwari-en .res-image-type-08 .img-block {
	text-align: right;
}

#tabiwari-en .res-image-type-08 .img-block:first-child {
	text-align: left;
}

#tabiwari-en .res-image-type-08 .img-block img {
	width: 97.8%;
	max-width: 455px;
	border: none;
}

#tabiwari-en .title-box .ttl-type-03-02 {
	padding-left: 20px;
	background-color: #62a0e0;
	box-shadow: none;
	border: 0;
	border-bottom: 2px solid #5189c3;
	border-radius: 0;
}

#tabiwari-en .title-box .ttl-type-03-02 .ttl-text {
	font-weight: bold;
	color: #fff;
}

#tabiwari-en .res-table-type-01 th {
	width: 18%;
}

#tabiwari-en #tabiwari-bnr img {
	border: 0;
}

#tabiwari-en #tabiwari-bnr + .res-contents img {
	border: 0;
}
.tabiwari-notice-area {
	max-width: 870px;
	margin: 30px auto 0;
	padding: 0 10px;
}
@media (min-width: 0px) and (max-width: 767px) {
	#tabiwari-en .res-pc-block {
		display: none;
	}

	#tabiwari-en .res-image-type-08 .img-block {
		margin-top: 20px;
		text-align: center;
	}

	#tabiwari-en .res-image-type-08 .img-block:first-child {
		margin-top: 0;
	}

	#tabiwari-en .res-image-type-08 .img-block img {
		width: 100%;
		max-width: inherit;
	}

	#tabiwari-en .available-block .available-inner {
		margin-top: 30px;
	}

	#tabiwari-en .available-block .available-inner:first-child{
		margin-top: 0;
	}

	#tabiwari-en .available-block dl {
		display: table;
	}

	#tabiwari-en .available-block dt {
		min-width: 3em;
	}

	#tabiwari-en .available-block dt,
	#tabiwari-en .available-block dd {
		font-size: 1.6rem;
	}

	#tabiwari-en .available-block .w-4 {
		min-width: 9rem;
	}

	#tabiwari-en .available-block .w-6 {
		min-width: 14.4rem;
	}

	#tabiwari-en .available-block .w-8 {
		min-width: 16.7rem;
	}
}


/* ============================================
  2018/08/28  ANA SUPER VALUE
============================================ */
.TBLU {
  color: #093568;
}

/*  ANA SUPER VALUE EARLYが購入できるのは、ANAマイレージクラブ会員の方だけ！
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.plusPlanArea {
  margin-top: 10px;
  text-align: center;
}
.plusPlanArea:before {
  content: "+";
  display: inline-block;
  font-size: 45px;
  font-weight: bold;
  color: #093568;
  line-height: 1;
}
.plusPlanArea .txtMt {
  margin: 25px 0 10px;
}

/*  ホテル・レンタカーもおトクな各種「ANA SUPER VALUE」プランをご用意！
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hotelRentalcarArea {
  overflow: hidden;
}
.hotelRentalcarArea .colItem {
  float: left;
  width: 50%;
  padding: 10px;
  border-left: 1px solid #ccc;
}

.hotelRentalcarArea .colItem:first-child {
  border-left: none;
}
.hotelRentalcarArea .colItem .itemHead .headTxt {
  font-size: 16px;
  color: #093568;
}
.hotelRentalcarArea .colItem .txtBlock {
  margin-top: 15px;
}
.hotelRentalcarArea .colItem .imgBlock {
  text-align: center;
}

.hotelRentalcarArea .colItem .imgBlock img {
  width: 60%;
}

.hotelRentalcarArea .colItem .mileTxtArea {
  font-size: 16px;
  color: #093568;
  text-align: center;
}
.hotelRentalcarArea .colItem .res-btn-link {
  width: 90%;
  margin: 15px auto 0;
}


/* en用 */
.hotelRentalcarArea .colItem {
  float: none;
  width: 100%;
}
.hotelRentalcarArea .colItem .imgBlock {
  margin-top: 20px;
}
.hotelRentalcarArea .colItem .imgBlock img {
  max-width: 265px;
}

@media screen and (max-width: 570px){
  .hotelRentalcarArea .colItem {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .hotelRentalcarArea .colItem:first-child {
    border-right: none;
  }
  /* en用 */
  .hotelRentalcarArea .colItem .res-btn-link {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
}

.hotelRentalcarArea .res-btn-link a {
padding-top: 10px !important;
padding-bottom: 10px !important;
}

.sp-table-def td, .sp-table-def th{
	border: 1px solid #b2b2b2 !important;
	vertical-align: middle;
}
.pTb{
	padding: 6px 0 4px;
}